Subject: Re: recording?
From: "Mike" <[email-masked]>
To: "Beimesche, Susan" <[email-masked]>
Date: Tue, 9 Dec 2008 15:38:52 -0500

Thank you!
Mike - LLPS
  ----- Original Message ----- 
  From: Beimesche, Susan 
  To: Bridges, Josh ; Mike 
  Cc: Strong, Linda 
  Sent: Tuesday, December 09, 2008 3:36 PM
  Subject: RE: recording?

  I have sent it priority overnight. 

  FedEx Tracking Number is 7971 6823 9838.

   

  Thanks, 
  Sue Beimesche   
  QA Client Services Liaison 
  RDI Marketing Services, Inc 
  Office (513) 338 -1190 

  [email-masked]

------------------------------------------------------------------------------

  From: Bridges, Josh 
  Sent: Tuesday, December 09, 2008 3:23 PM
  To: Mike
  Cc: Beimesche, Susan; Strong, Linda
  Subject: RE: recording?

  Sue,

  Please Fed-ex the recording to the client today.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, December 09, 2008 2:59 PM
  To: Bridges, Josh
  Subject: Re: recording?

  Again, there is nothing in the folder.  Can you just mail me the recoding on disc please.  Is there really a recording or are they just messing with us?  Please send it to me directly:

  LLPS

  Attn: Mike

  6323 W. Saginaw Hwy. Ste. E

  Lansing, MI 48917

  This way we avoid it going to the mail box first.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Monday, December 08, 2008 6:08 PM

    Subject: RE: recording?

    IT has posted it again. 

    I'm kind of out of ideas if it doesn't work other than I can overnight it to you tomorrow on a cd.

    Maybe get a different e-mail provider?? J

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, December 08, 2008 6:01 PM
    To: Bridges, Josh
    Subject: Re: recording?

    Still looking for this.  ETA???

      ----- Original Message ----- 

      From: Josh Bridges 

      To: Mike Bishop 

      Sent: Thursday, December 04, 2008 5:22 PM

      Subject: Re: recording?

      IT was able to get it posted 

--------------------------------------------------------------------------

      From: "Mike" 
      Date: Thu, 4 Dec 2008 17:16:11 -0500
      To: Josh Bridges<[email-masked]>
      Subject: recording?

      Any word on when the recording is coming?

      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]